.clock-card {
    width: 300px;
}

.clock-card table {
    width: 100%;
    table-layout: fixed;
}

.clock-card .hidden-input {
    width: 100%;
    height: 100%;
    border: 0px;
    padding: 0px;
    margin: 0px;
}